<template>
  <div class="gamelist">
    <div v-for="game in games" v-bind:key="game.id">
      <router-link :to=game.link>{{ game.name }}</router-link>
    </div>
  </div>
</template>

<script>
export default {
  data: () => {
    return {
      games: [
        {
          name: 'Simon',
          link: '/simon'
        }
      ]
    }
  }
};
</script>